# Generated by Django 3.0.5 on 2020-05-15 15:39

import django.core.files.storage
from django.db import migrations, models
import image_process.models


class Migration(migrations.Migration):

    dependencies = [
        ('image_process', '0002_auto_20200430_1410'),
    ]

    operations = [
        migrations.AlterField(
            model_name='uploadimage',
            name='image',
            field=models.ImageField(default=None, storage=django.core.files.storage.FileSystemStorage(base_url='/image_process', location='image_process'), upload_to=image_process.models.user_directory_path),
        ),
    ]
